folder: DZFKjNvydLbAJAVv
name: Destruction
type: ability
_id: 6Ke1zIZTDTKNO8Pu
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Chaque fois qu’il frappe ou s’attaque à du matériel, y compris une
    Protection, le personnage réduit la Fiabilité de l’objet du nombre de
    Réussites obtenues sur son jet. La réduction de Fiabilité s’applique
    immédiatement, avant le calcul des Dommages.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498738
  modifiedTime: 1785775498738
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!6Ke1zIZTDTKNO8Pu'

